Subject: Re: SET and NR

From: "Aram Perez" <[email-masked]>
Date: Thu, 19 Aug 1999 14:08:34 -0700

I guess I missed the implied point of "by the card owner".

:-(
Aram Perez

> Aram,
>
> I believe Ed really meant "ordered, received and used" by the card owner.
>
> (correct me if wrong, Ed.)
>
> At 12:53 PM 8/19/99 -0700, Aram Perez wrote:
>>Hi Ed,
>>
>>I was only referring to your point 1. In my case, there was "legal proof
>>that the goods were ordered, received and used" using my credit card number.
>>But in my case, the proof proved that I did not make the phone calls.
>>
>>Regards,
>>Aram Perez
>>
>>> Aram Perez wrote:
>>>
>>>> And contrary to what Ed Gerck said, I have personally repudiated phone
>>>> calls made with my credit card. A while back someone stole
>>>> my credit card numbers and made around $250 worth of phone-sex calls (they
>>>> were dumb enough to call 800 numbers which traced back to their home
phone).
>>>> I did not have to pay any of the calls.
>>>
>>> :-) thanks for the bait. Let me repeat what I said, before I comment:
>>>
>>> 1. Credit-card purchases are not repudiable for example if there is legal
>>> proof that
>>> the goods were ordered, received and used -- for example, a phone debit
card.
>
> [snip]
>
> ___tony___
>
>
> Tony Bartoletti                                             LL
> IOWA Center                                              LL LL
> Lawrence Livermore National Laboratory                LL LL LL
> PO Box 808, L - 089                                   LL LL LL
> Livermore, CA 94551-9900                              LL LL LLLLLLLL
> phone: 925-422-3881   fax: 925-423-8081               LL LLLLLLLL
> email: [email-masked]                                   LLLLLLLL

---

From: Ed Gerck <[email-masked]>
Date: Thu, 19 Aug 1999 15:39:25 -0700

> > I believe Ed really meant "ordered, received and used" by the card owner.

Yes, I did -- but note that I did not mention it even when I commented on Aram's
"sly try" because it is really irrelevant if it was by the card owner or not.  The logic
may be useful here, so let me comment some cases (CO = card owner; O = other):

1. CO repudiates order but goods were delivered to CO's house and there is
no proof of return to the supplier.  So, even though CO's old girl-friend actually
ordered the goods and received the goods, and CO can prove it, CO pays in
full.

2. CO repudiates order but goods were ordered from a public phone,
received in a PO Box now closed and used over a public phone. CO pays
the NR fee of $ 50.00, even though CO can prove that CO was never in
Moldavia (where the phone calls were made, the goods sent to and used
over the phone).

3. CO's wife uses CO's credit card and buys heart out. CO pays in full
(also because of quasi-contract obligation in marriage).

4. CO repudiates charge, fraudster is located and agrees to pay. CO
pays nothing.  If fraudster is located but does not pay, CO may have to
pay NR fee of $ 50.00.

5. CO buys gimmick, that is never delivered. CO repudiates charge based
on non-delivery and CO credit card service promotes a dispute resolution
with merchant's bank. If merchant cannot prove delivery, merchant's bank
does a charge-back and credits CO bank, meanwhile *full* amount goes
to CO's "in dispute" balance and reduces the CO's card limit in full (ie, not
just for the NR fee of $ 50.00) until the dispute resolution is cleared.

Cheers,

Ed Gerck